Subject: Re: CCL:molecular mechanic paramters for neutralized residues

From: "Rebecca Rone" <[email-masked]>
Date: Thu, 2 Nov 2000 11:44:33 -0600

Dear Zshenyu,

If you are using CHARMm from MSI the neutral residue should be
available. You need to check the documentation and rename the resudues
you want to neutralize in order to get the neutral form. By carefully
about modeling things this way. Make certain that your structure truly
supports the neutral form. If it is on the surface and you wish to avoid
the extra overhead of using explicit water molecules or counterions you
are probably OK, but if you wish to neutralize residues in the binding
site be certain it is justified. In either case if you see major
refolding of the protein you may have a problem. 
  ----- Original Message ----- 
  From: Zhenyu Lu 
  To: [email-masked] 
  Sent: Tuesday, October 31, 2000 11:18 AM
  Subject: CCL:molecular mechanic paramters for neutralized residues

  Dear CCL folks:
   
  I am trying QM/MM calculations on a enzyme.  We are interested
  in the electrostatic role of the enzyme enviroment. Instead of using
  counter ions, we just neutralized  most Lys, Arg, Glu, Asp redsidues
  to see what will happen. I am using Tinker program, and the
  paramter files (Amber, Charmm,etc) don't accomordate 
  these neutralized residues. 
  My quetion is :
  Where or is there some  way that I can obtain the parameters
  for the neutralized Lys, Arg, Glu, Asp residues?
   
  Help on how to simulate the true system, using  counter ions,
protonation
  state exploration,etc. is also appreciated.
   
  Thanks in advance!
  Best,
  Zhenyu Lu
  Duke University